#ts-r1, #ts-r2 {
	position: relative;
	height: 400px;
	float: left;
	width: 653px;
	margin-bottom: 8px;
}

#ts-r1 div, #ts-r2 div{
	position: absolute;
}

/* @group r1 */
#ts-r1-c1 {
	width: 264px;
	height: 128px;
	top: 16px;
	left: 4px;
	background-color: #e66537;
}

#ts-r1-c2 {
	width: 264px;
	height: 264px;
	top: 136px;
	left: 4px;
}
#ts-r1-c3 {
	width: 400px;
	height: 264px;
	left: 276px;
	top: 0px;
}
#ts-r1-c4 {
	width: 400px;
	height: 128px;
	top: 288px;
	left: 276px;
	background-color: #65b657;	
}
#ts-r1-c5 {
	width: 264px;
	height: 128px;
	top: 272px;
	left: 684px;
}
#ts-r1-c6 {
	width: 264px;
	height: 264px;
	left: 684px;
	top: 0;
}

/* @end */

/* @group r2 */

#ts-r2-c1 {
	width: 264px;
	height: 264px;
	top: 0;
	left: 4px;
}

#ts-r2-c2 {
	width: 264px;
	height: 128px;
	top: 288px;
	left: 4px;
	background-color: #b31e2a;
}

#ts-r2-c3 {
	width: 400px;
	height: 264px;
	top: 0px;
	left: 276px;
}

#ts-r2-c4 {
	width: 400px;
	height: 128px;
	top: 272px;
	left: 276px;
}

#ts-r2-c5 {
	width: 264px;
	height: 128px;
	top: 16px;
	left: 684px;
	background-color: #5d538e;
}

#ts-r2-c6 {
	width: 264px;
	height: 264px;
	top: 136px;
	left: 684px;
}

/* @end */

